* {
    box-sizing: border-box;
}

body {
    font: 16px/1.5 "Georgia", serif;
    margin: 0 auto;
    max-width: 66ch;
    padding: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 2.5rem 0 1rem;
}

ul li,
ol li {
    margin-top: 0.5rem;
}

a,
a:visited {
    color: black;
    text-decoration: none;
    border: none;
}

a:hover {
    color: dodgerblue;
}

img {
    height: auto;
    max-width: 100%;
    padding: 30px 0;
}

p {
    margin-bottom: 20px;
}

pre {
    border: 1px solid lightgrey;
    overflow: auto;
}

code {
    color: orangered;
    display: inline-block;
}

pre code {
    padding: 1rem;
}

blockquote {
    border-left: 5px solid lightgrey;
    font-size: 120%;
    font-style: italic;
    margin: 2rem 0;
    padding: 1rem;
}

table {
    border-collapse: collapse;
    margin: 2rem 0;
    text-align: left;
    width: 100%;
}

tr {
    border-bottom: 1px solid lightgrey;
}

th,
td {
    padding: 0.5rem;
}

hr {
    background: lightgrey;
    border: 0;
    height: 1px;
    margin: 2rem 0;
}

.backToList {
    text-align: center;
    padding-top: 20px;
    font-size: 26px;
}

.navigation {
    margin: 20px 0;
    text-align: center;
}

.navigation a {
    margin-right: 20px;
    font-size: 26px;
}

.indexList div.entry {
    min-height: 20px;
    margin-bottom: 20px;
    font-size: 20px;
    padding: 10px 5px;
    border: 1px solid #9a9a9a;
}

.indexList a {
    text-decoration: none;
    line-height: 27px;
}

.article {
    font-size: 26px;
}

.indexList .metaInfo {
    font-size: 14px;
}